Tidyverse error message

Help me solve this error message:

Error: package or namespace load failed for ‘tidyverse’ in loadNamespace(i, c(lib.loc, .libPaths()), versionCheck = vI[[i]]): there is no package called ‘vctrs’

tidyverse package depends on vctrs and other packages.
you should try to install vctrs

install.packages("vctrs")

This topic was automatically closed 21 days after the last reply. New replies are no longer allowed.